View Issue Details

IDProjectCategoryView StatusLast Update
0003222FreeCADBugpublic2019-01-14 10:09
ReporterEneenAssigned To 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version0.17 
Target VersionFixed in Version0.18 
Summary0003222: Invert zoom setting is not respected in paper/page mode
DescriptionTo replicate:
1. Open sample file like this:
https://github.com/yorikvanhavre/FreeCAD/blob/master/data/examples/ArchDetail.FCStd
2. Make sure "invert zoom" option is enabled in "Display settings"
3. Try to zoom with scroll wheel on paper and then on model.
TagsNo tags attached.

Activities

Kunda1

2017-12-03 16:47

administrator   ~0010513

@Eneen per the guidlines, and if you want to get more exposure please open a forum thread and bi-bidirectionally link ticket <--> thread
Thank you.

Kunda1

2017-12-06 18:20

administrator   ~0010522

@Eneen ping

Kunda1

2017-12-11 16:55

administrator   ~0010568

Forum thread: https://forum.freecadweb.org/viewtopic.php?f=8&t=25825

Eneen

2018-01-02 16:01

reporter   ~0010670

Of course, sorry:
FreeCAD version 0.17 12871 git

Eneen

2018-01-03 08:58

reporter   ~0010681

OS: Windows 10
Word size of OS: 64-bit
Word size of FreeCAD: 64-bit
Version: 0.17.12871 (Git)
Build type: Release
Branch: master
Hash: 070395d67ca45826f1481da80aa9e0f6a9ef4292
Python version: 2.7.8
Qt version: 4.8.7
Coin version: 4.0.0a
OCC version: 7.1.0
Locale: Polish/Poland (pl_PL)

wmayer

2019-01-13 22:30

administrator   ~0012426

https://github.com/FreeCAD/FreeCAD/commit/1382f836209e2f4fd1da19d6e98ab4cf06063997

wmayer

2019-01-14 10:09

administrator   ~0012429

https://github.com/FreeCAD/FreeCAD/commit/c601f4cb660380d22384c0cef612ec7b88f9c3d5

Issue History

Date Modified Username Field Change
2017-10-30 13:21 Eneen New Issue
2017-12-03 16:47 Kunda1 Note Added: 0010513
2017-12-04 14:37 Kunda1 Tag Attached: #post-to-forum
2017-12-06 18:20 Kunda1 Status new => feedback
2017-12-06 18:20 Kunda1 Note Added: 0010522
2017-12-11 16:55 Kunda1 Note Added: 0010568
2018-01-02 13:01 Kunda1 Tag Detached: #post-to-forum
2018-01-02 16:01 Eneen Note Added: 0010670
2018-01-02 16:01 Eneen Status feedback => new
2018-01-03 08:58 Eneen Note Added: 0010681
2019-01-13 22:30 wmayer Status new => closed
2019-01-13 22:30 wmayer Resolution open => fixed
2019-01-13 22:30 wmayer Fixed in Version => 0.18
2019-01-13 22:30 wmayer Note Added: 0012426
2019-01-14 10:09 wmayer Note Added: 0012429